/* Special Announcement 
==================================================================== */
.announcement 						{ background-color:#e0f0fc; display:block;}
.announcement .fa-times-circle 	 	{ position:absolute; right:5px; top:20px; font-size:30px; color: #666; cursor:pointer; transition: all 0.3s ease-out;}
.announcement .fa-times-circle:hover 	 	{ color: #848485}

.announcement .an-pos				{ padding:20px 0;margin:0 auto;}
.announcement h3 					{ color: #06426c}
.announcement p a 					{ color: #06426c; transition: all 0.3s ease-out; cursor:pointer;}
.announcement p a:hover 			{ color: #06426c; text-decoration:underline;}


/* Index Elements 
==================================================================== */
.overhid{
	overflow: hidden;
}
.btw{
	color: #fff;
}
.btw:hover{
	color: #333;
	 transition: all 0.3s ease-out;
}
.full-w { width: 100%; overflow: hidden; }    
.pdtp { padding-top: 50px; }       
.list-bg{
	position: absolute;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
}
.list-bg-m{
	display: none;
}
.list-bg .bg-cover{
    position: absolute;
    left: 50%;
	top: 44%;
    transform: translateY(-60%);
	padding-bottom: 25%;
    width: 50%;
    background-size: cover;
    background-position: center;
}
.list-bg .orange-bg{
	position: absolute;
	background-color: #ffc73b;
	right: 50%;
	top: 50%;
    transform: translateY(-60%);
	width: 60%;
    height: calc(100% - 170px);
}
.list-wrp{
	min-height: 25vw;
	padding-bottom: 50px;
}
.list-wrp .list-ct{
	background-color: #06afd1;
	padding-left: 5%;
	width: 70%;
	margin-top: 2.5vw;
}
.list-wrp .list{    
	padding: 30px 50px 30px 20px;
	min-height: 300px;
}
.list .list-title{
	font-weight: bold;
	color: #fff;
	font-size: 1.6em;
	line-height:1.2
}
.list .items{
	padding: 0;
	margin: 20px 0 0;
	list-style-type: none;
}
.list .item{
	color: #fcba03;
	margin-bottom: 8px;
}
.list .dot{
	width: 0.75em;
	height: 0.75em;
	margin: 0.3em 0.5em 0.3em 0.25em;
	border-radius: 50%;
	background-color: #fcba03;
	float: left;
}
.list .txt{
	float: left;
	width: calc(100% - 1.5em);
}
.flex-wrp{
	display: flex;
}
.flex-wrp .flex{
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: 33.33%;
}
.list-ct .flex{
	border-left: 1px solid rgba(255, 255, 255, 0.8);
}
.gray-bg{
	background-color: #d6c4b4;
}
.bgtransparent{
	background-color: transparent !important;
}
.events{
	padding: 50px 0px;
}
.events-header {
    margin-bottom: 30px;
}
.events-header .hd-txt{
	float: left;
	font-weight: bold;
	font-size: 1.6em;
	/* padding-left: 50px; */
}
.events-header .full-cal{
	position: absolute;
    right: 0;
    bottom:9px;
}
.events-header .full-cal .txt{
	float: left;
	text-align: right;
	font-size:14px;
	color: #333;
	top:10px;
}
.events-header .full-cal .txt:hover{
	color: #0059a1;
}
.events-header .full-cal .txt span{
	white-space: nowrap;
}
/* .events-header .full-cal .logo{
	float: left;
	font-size: 40px;
	color: #fff;
} */
/* .events-header .full-cal .cal-bg{
    background-color: #00a176;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    box-sizing: content-box !important;
} */
/* .events .slick-list{
	margin: 0 48px;
} */
.event .ct{
	padding: 20px 10px;
}
.event .date{
	font-size: 1em;
	color: #0059a1;
	font-weight: bold;
}
.event .date  ~ .intro{
	margin-top: 15px;
}
.event .cover{
	background-size: cover;
	background-position: center;
	padding-bottom: 56.3333%;
}
.event .intro{
	color: #333;
}
.event:hover .intro{
	color: #0059a1;
}
.events .slider--reputation{
	padding-bottom: 30px;
}
.events .slider--reputation .slick-arrow{
	bottom: 0;
	top: auto;
	right: 45px;
	left: auto;
}
.events .slider--reputation .slick-arrow.slick-next{
	transform: translate(100%, 0)
}
.events .slider--reputation .slick-arrow.slick-prev{
	transform: translate(-50%, 0);
}
.contact{
	display: flex;
}
.contact .contact-img{
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: calc(34.7% + 20px);
}
.contact .contact-img .img-wrp{
	width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
	padding: 0 0 0 50px;
	background-color: #fff;
}
.contact .contact-img .img-wrp img{
    object-fit: cover;
    width: 100%;
    max-width: 400px;
    margin-left: auto;
    display: block;
    position: relative;
}
.contact .contact-ct{
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: calc(65.3% - 20px);
	background-color: #e36242;
	padding: 0 5vw 0 50px;
}
.contact .contact-ct .line{    
	position: absolute;
    left: -50px;
    width: calc((100% / 0.75) + 50px + 5vw);
    height: 1px;
    background-color: rgba(255, 255, 255, 0.4);
}
.contact .contact-ct .wrp{
	display: flex;
	padding: 70px 0;
	border-right: 1px solid rgba(255, 255, 255, 0.4);
	border-left: 1px solid rgba(255, 255, 255, 0.4);
}
.contact .contact-ct .details{
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: 75%;
	color: #fff;
}
.contact .contact-ct .details .txt.brown{
	color: #5e0809;
}
.contact .contact-ct .title{
    color: #fff;
    font-size:1.8em;
    line-height:1.2;
}
.contact .contact-ct .title .t-blk{
	max-width: 320px;
}
.contact .contact-ct .location{
	margin-bottom: 20px;
	margin-top: 100px;
}
.contact .contact-ct  .tel > *,
.contact .contact-ct  .email > *{
	float: left;
}
.contact .contact-ct  .tel .cname,
.contact .contact-ct  .email .cname{
	margin-right: 5px;
	width: 50px;
}
.contact .media{
	flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 25%;
	align-self: flex-end;
	color: #fff;
}
.contact .media-wrp{
	float: right;
}
.contact .media .cname{
	margin-bottom: 8px;
}
.contact .sm-item{
	float: left;
}
.contact .sm-item:not(:last-child){
	margin-right: 10px;
}
.contact .sm-item .fa{
	font-size: 32px;
}
/* .query-crt {
    display: none !important;
} */
/* ==========================================================================
    Media Style: no dropdown, section flowdown, sslider flowdown
============================================================================= */
@media only screen and (max-width:1600px) {
	.list-bg .orange-bg 	{ height: calc(100% - 110px);}
}



@media only screen and (max-width:1500px) {
	.list-bg .orange-bg 	{ top:30%;}
	.list-bg .bg-cover 		{ top:43%; padding-bottom:30%}
}


@media only screen and (max-width:1200px) {
	.list-ct.flex-wrp{
		display: block;
	}
	.list-wrp .list{
		padding: 20px 20px 20px 20px;
		min-height: 0;
	}
	.list .list-title .br{
		display: none;
	}
	.list-ct .flex {
		border-right: 0;
		border-bottom: 1px solid rgba(255, 255, 255, 0.8);
	}
	.list-wrp .list-ct{
		width: 55%;
	}
	.list-bg .orange-bg{
		right: 0%;
		height: 60vw;
		top: 40%;
		width: 50%;
	}
	.list-bg .bg-cover 		{ top:50%; padding-bottom:40%}

.list .list-title{
	font-weight: bold;
	color: #fff;
	font-size: 18px;

}
@media only screen and (max-width:1024px) {
	.list-wrp .list-ct{
		padding-left: 0;
		margin-top: 0;
	}
	.list-wrp .list{
		padding: 20px;
	}
	.contact .contact-ct .wrp{
		display: block;
	}
	.contact .media-wrp{
		margin-top: 20px;
		float: none;
	}
	.contact .contact-ct .title{
		font-size: 18px;
	}
	.contact .contact-ct .title .t-blk{
	max-width: 200px;
}

}

	@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
		.list-bg .bg-cover  { top:50%; padding-bottom:50%;}
		.list-bg .orange-bg { right:20%; height:80vw; top: 40%; width: 40%;}

	}

	@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {		
		.list-bg .bg-cover 				{ top:50%; padding-bottom:50%;}
		.list-bg .orange-bg 			{ right:20%; height: 70vw; top: 40%; width: 40%;}
		.events-header .full-cal .txt 	{ top:7px; }
	}

@media only screen and (max-width:768px) {
	.announcement .fa-times-circle{
		font-size: 20px;
	}
	.pdtp{
		padding-top: 50px;
	}
	.events{
		padding:40px 0;
	}
	.events-header{
		margin-bottom: 20px;
	}
	/* .events-header .full-cal .cal-bg{
		padding-bottom: 0;
	} */
	.events-header .hd-txt{
		padding-left: 0px;
	}
	.events-header .hd-txt{
		font-size: 1.2em;
	}
	.events-header .full-cal .txt{
		font-size:12px;
		line-height: 1;
		text-transform: uppercase;
		/* margin-right: 10px;
		width: auto; */
	}

.events-header .full-cal {
    bottom:5px;
}

/* 	.events-header .full-cal .logo{
		font-size: 1.8em;
	} */
	/* .event{
		display: flex;
	} */
	.event .cover {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: 200px;
		height: 112.66px;
		padding-bottom: 0;
	}
	.event .ct{
		flex-grow: 0;
		flex-shrink: 1;
		flex-basis: auto;
	}

	.contact .contact-ct .title .t-blk {
    max-width: 280px;}

    .events-header .full-cal .txt 	{ top:2px; }

}
@media only screen and (max-width:767px) {
	.contact{
		display: block;
	}
	.contact .contact-img .cover{
		display: none;
	}
	.contact .contact-ct{
		padding: 0 20px;
	}
	.contact .contact-ct .line{
		width: calc((100% / 0.75) + (20px * 2));
	}
	.contact .contact-ct .wrp{
		display: block;
	}
	.contact .media-wrp {
		float: none;
		margin-top: 20px;
	}
	.contact .contact-ct .wrp {
		padding-top: 50px;
	}
	.contact .contact-ct .title{
		font-size: 1.8em;
	}
	.event .ct{
		padding: 10px;
	}
	.event .cover{
		flex-basis: 150px;
		height: 84.5px;
	}
	.contact .contact-img{
		display: none;
	}
	.events .slider--reputation .slider__item .event{
		display: flex;
	}
	.list-bg-m .orange-bg.o2 {display:none}
}
@media only screen and (max-width:480px) {
.pdtp{
	padding-top:30px;
}
.event{
	display: block;
}
.event .cover{
	width: 100%;
	height: auto;
	padding-bottom: 56.3333%;
}
/* .events-header .full-cal{
	margin: 10px 0px 0;
	width: 100%;
} */

.events-header .full-cal .txt{
	width: auto;
	line-height: 1.3;
}
.events-header .full-cal .txt .cal{
	display: none;
}
/* .events-header .full-cal .logo {
    font-size: 20px;
} */

.events .slider--reputation .slider__item .event{
	display: block;
}
.contact .contact-ct .wrp {
	padding-top: 50px;
}
.list-wrp {
 /*   padding: 0 0 50px;*/
     padding: 0;

}
.list-bg{
	display: none;
}
.list-wrp .list-ct{
	width: 100%;
}
.list-bg-m{
	display: block;
	margin-left: auto;
    width: 70%;
    margin-bottom: 30px
}
.list-bg-m .bg-cover{
	background-size: cover;
    background-position: center;
	padding-bottom: 90%;
}
.list-bg-m .orange-bg{
    position: absolute;
    background-color: #ffc73b;
}
.list-bg-m .orange-bg.o1{
	width: 15%;
	height: 90%;
	right: 100%;
	top: 0;
}
.list-bg-m .orange-bg.o2{
	right: 10%;
	top: 100%;
	width: 75%;
	height: 15%;
}
.list .list-title{
	font-size: 1.3em;
}
.events-header .hd-txt{
	font-size: 1.3em;
}
.contact .contact-ct .title{
	font-size: 1.3em;
}
}